#zone_substage {
	margin: 0px auto;
	height: 190px;
	width: 100%;
	background: url("../image/bg-sbstage.png");
	background-repeat: no-repeat;
	background-position: center;
	background-color: #fff;
}
@media (max-width: 480px){
  #zone_substage {
    height: 300px;
  }
}
/* ★インフォメーション */

.l_info{
  font-size: .95em;
  padding: 0 10px;
}

.l_info li {
  padding: 15px 0;
  border-bottom: 1px dashed #868686;
}
.l_info li span.date {
  font-weight: bold;
  color: #7A7A7A;
}
/* お知らせ領域の各タイトル */
.l_info h2 {
  border-radius: 5px 5px 0 0;
  padding: .3em 0;
  margin-bottom: 30px;
  font-family: "Kokoro", YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  font-size: 2em;
  font-weight: normal;
  position: relative;
  text-align: center;
}
.l_info h2.h2_info { /* インフォメーション */
  color: #fff;
  background-image: url("../image/sitetop/bg-midashi-white.png"), /* 最前面の背景レイヤーの背景画像 */ linear-gradient(to right, #D95DA0 100%, #D95DA0 100%);
  background-repeat: no-repeat, /* 最前面の背景レイヤーに対応 */ no-repeat, repeat;
  background-position: center, center;
}
.l_info h2.h2_info:before {
  content: '';
  position: absolute;
  bottom: 10px;
  display: inline-block;
  width: 10%;
  height: 3px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #fff;
  border-radius: 2px;
}
